Duplicate Form
POST
/v1/forms/{form_id}/duplicateDuplicates an existing form, copying its configuration.
The following properties get copied to the duplicated form:
- name
- is_enabled
- limit
- honeypot_field
- emails
- redirect_url
- success_title
- success_message
- schema
Authorization
x-api-key x-team-id x-api-key<token>
In: header
x-team-id<token>
In: header
Path Parameters
form_id*string
Response Body
application/json
application/json
fetch("https://example.com/v1/forms/{form_id}/duplicate", { method: "POST", headers: { "x-api-key": "...", "x-team-id": "..." }}){ "id": "string", "name": "string", "is_enabled": true, "limit": null, "honeypot_field": null, "redirect_url": null, "success_title": "string", "success_message": "string", "created_at": 0, "last_submission_at": null}{ "message": "string"}